3Dconnexion/Blender Beta Feedback

If you have questions or comments concerning any non-support related 3Dconnexion topic, please use this forum.

Moderator: Moderators

Postby Riven » Thu Aug 19, 2010 3:08 pm

Well, the default location that Blender 2.49b users to store user data files is in the Application Data directory. And I believe it was like that for previous versions as well. There are options to change the folder directory to other things like the program folder.
Riven
 
Posts: 9
Joined: Wed Aug 11, 2010 3:15 pm

Postby necko77 » Fri Aug 27, 2010 7:45 am

hi,
i have blender 2.49b and everything works great but i need reversed axes. Ok, i made all asxes rev. in 3dxware and it works.
But when i switch from turntable to fly mode then i need to reverse axes again, cos its how my brain works.
So i m not able to do that transition easyly and im slower with this 3dmouse :) Can this be done somehow ???

thx
necko77
 
Posts: 15
Joined: Sat Aug 21, 2010 12:14 am

Postby Phil999 » Fri Aug 27, 2010 12:28 pm

I think we must use it in one mode only.

Sometimes I get the impression that developers work hard, but don't really use what they are developing. They work hard to fix all those little bugs, but sometimes fail to see the big, obvious error. For the user it can be very strange to discover errors that haven't existed before.
Phil999
 
Posts: 341
Joined: Tue Jun 30, 2009 5:20 am

Postby necko77 » Sat Aug 28, 2010 4:53 am

how says that we must use only one :)

Fly mode - is freely moving around scene...you can tilt, rotate, fly . . .

Turntable mode - move around selected object. What is selected, you can move around that

Transform mode - move, rotate selected object

This is great . . .

Workflow.... I FLY around my scene till i found what i need. Select object and then switch to TURNTABLE MODE. Then im rotating around selected object, edit it and do what ever i need.

Tranform mode is a innacurate for me, but im a begginer

Its so stupid that i cant adjust Turntable and fly mode to work and to be swithable in blender

If this can be fixed (and probably can) plz developers FIX IT ! :shock:
necko77
 
Posts: 15
Joined: Sat Aug 21, 2010 12:14 am

Postby Phil999 » Sat Aug 28, 2010 10:27 am

I know, I know. :)

Developers are humans too, so we have no other choice than to wait. Let's enjoy what we already have and focus on our work.
Phil999
 
Posts: 341
Joined: Tue Jun 30, 2009 5:20 am

Postby necko77 » Mon Aug 30, 2010 2:40 pm

Phil999 wrote:I know, I know. :)

Developers are humans too, so we have no other choice than to wait. Let's enjoy what we already have and focus on our work.

Yes Sir ! :)
necko77
 
Posts: 15
Joined: Sat Aug 21, 2010 12:14 am

test message

Postby alexd » Tue Oct 19, 2010 7:26 am

posting the required, silly, test message
alexd
 
Posts: 3
Joined: Tue Oct 19, 2010 7:23 am

Blender 2.5X Plugin

Postby tacarr » Wed Nov 17, 2010 6:40 pm

When can we expect a plugin for the latest version of Blender? I have v2.54 and would dearly love to be able to use my SpaceNavigator.

Tried your current one but is only effective for up to version 2.49.

I originally posted in the Windows Discussion Forum but was advised to post here
tacarr
 
Posts: 26
Joined: Sat Oct 16, 2010 11:16 pm

Postby Phil999 » Wed Nov 17, 2010 11:02 pm

well, for the end user it is not so clear, which company is supposed to develop a specific plugin. In this case, it's the Blender guys that need to do it. When you check out the Blender community, you will find long threads asking for a 2.5 plugin, so we must wait for them to do it. There is a working plugin for 2.49, so if you want to use your device, you have no other choice at the moment than to use v.2.49, I'm afraid.
Phil999
 
Posts: 341
Joined: Tue Jun 30, 2009 5:20 am

Postby Phil999 » Wed Nov 17, 2010 11:05 pm

hm, I just read the answer in the other thread from a moderator. Now I'm confused myself. Usually the moderators play the ball to the software company to develop plugins. It is, again, not clear for the end user.
Phil999
 
Posts: 341
Joined: Tue Jun 30, 2009 5:20 am

Postby Fred » Thu Nov 18, 2010 10:41 am

Blender i believe is an open source application.
Our programmers created a beta driver a few years back but discontinued
updating the add-in, due to too new software updates and new device rollouts.
It would be better if Blender added support natively.
This would allow the device to run more smoothly in the application.
Fred
Moderator
Moderator
 
Posts: 977
Joined: Wed Dec 06, 2006 7:15 am
Location: Rochester, NY

Postby Phil999 » Thu Nov 18, 2010 3:49 pm

thank you very much for clarification. Am I correct that it is now up to the Blender programmers to implement 3Dx decives natively? Should we Blender users ask them to put some effort into the next Blender update, or are there plans at 3Dconnexion to create a new plugin?

I understand that it is no fun to create a plugin that will be outdated as soon as a new Blender version is out.
Phil999
 
Posts: 341
Joined: Tue Jun 30, 2009 5:20 am

Postby Fred » Fri Nov 19, 2010 5:21 am

I would suggest contacting Blender to ask them to add support into the application. We do have the SDK they can use to implement support.
The link is on our website under
service
Software developer.
Fred
Moderator
Moderator
 
Posts: 977
Joined: Wed Dec 06, 2006 7:15 am
Location: Rochester, NY

...

Postby Mindsparks » Thu Dec 09, 2010 5:03 pm

Hopefully there will be support for Blender 2.55 sometime soon. I bought my controller for the sole purpose of using Blender. I would love to use the controller on the newest version.

Thanks!
Mindsparks
 
Posts: 2
Joined: Thu Dec 09, 2010 5:00 pm

Postby Veedoo » Mon Jan 03, 2011 9:50 am

Does anybody has any update on that? When is SpaceNavigator going to be supported in Blender 2.5x ?
Veedoo
 
Posts: 5
Joined: Sun May 09, 2010 2:49 am

PreviousNext

Return to Feedback

Who is online

Users browsing this forum: No registered users and 1 guest